## khweeteur-experimental 0.0.40-1

=== debian/changelog ===
khweeteur-experimental (0.0.40-1) stable; urgency=low

* Fix bugs and implement geoposition on tweet

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 10 Nov 2010 08:23:24 +0000
