=== debian/control ===
Source: khweeteur-experimental
Section: user/network
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: khweeteur-experimental
XB-Maemo-Display-Name: Khweeteur
Architecture: any
Depends: python2.5, python-setuptools, python2.5-mobility-location, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-oauth2, python-simplejson, python-conic, python-imaging
Suggests: 
Conflicts: khweeteur, khweeteur-experimental
Replaces: 
Description: A twitter client for Maemo and MeeGo.
Long-Description: Khweeteur is a small twitter client for Maemo and MeeGo. It showing DMs, mentions and the follower timeline in one window, with a subsequent window for each search. Maemo's notification system is supported, as is auto-update and themeing.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
XB-Maemo-Icon26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAABOCAYAAADo3B4PAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oIEgQzAqh97fwAACAASURBVHja
  7X15lBxnde/vfl9Vd8++j2ZGM6PRyBrJ2mXLEpbwhjHGNjZeWMPhQI5ZAwEChMdJnPMIee/BAwNh
  5z1CXgicYxJwjLFNgnd5ETaWLdmSrHUkzaLZZzRrb1Xfve+Pququ7umRZEuyJVnfUR31VHVt373f
  XX53aeD8OD/Oj/PjnBybuwfo/Cy8gYeI1Pz0pcPyf18+fM/u0ekrg/0DM6nzk+OPM36FHJqeBKVi
  ICttLagodUcSjNoiddzzRh1BjU34yfYjsvlwAnZkBje2zZu8pKXyhtqi6NOlFonDDFupM+I9e+JJ
  vburjyZSaSgilEeKsLSlSVpKLQMAvQkHzUX2G48BAGDnyNh/7x1OfmppQ+nH26rK79k/NIXF9WXH
  PW/1b57H9utWlv9kX/+Ox/pMa1qSqLc1Lp5X2fPh1XU3R0m98Hq/25TIhS8dHv7Rocl4R5xJQxQb
  ZlhKwRbj1leW9F66sPLLVcp+4g0pAQDg2f7Rz/VM83c0u6iJ6l9d3lb//hM/+0YA9+Gbfzy4Z9tw
  YglrBTEi9cWKLqws+v17FhV9t7aq/kEAEDYgpU+vRJuaxMKycvRNxW9+pm/qozPJ+PXjjsBWJCAh
  NgIigvjfN8ZFkdZoqSq6+9r2pne9IRlAROzHDwwcHmZqKhISVwwtrIzdtqqh6l5FZBwW2Gr2q6TZ
  VQ/s6S3TKoabljZM/OLFQ533HUq1WxCIFohAimym9yxu2HZpY+V7KkusA6frHboTabQWRbB3NKHH
  klO/3npk8hZbawFABIDEI4chBgQwEIj37oAIBJCamE1r6iqXrWis3D2aEtRE6Y3BAD4T4KF9fd2T
  VNLMEgfEoipKvvTWjpa3EdFgoXPGRd771Qd3/mqaimDJzNj6BdXT80ujrf+0bRRK2FtlYsECo7Q4
  gne0lT9xwwW11z58cCh5zaJ5p17PJ5KXPbyv61cpU9wkkhKCIoAgHoEBAIzsZxEJ/S8gjoIk4a6/
  oO4fN9TV/PVomlETUec+Awwl3UsqLXVoWlH9ln1HXkghFiVOw6EIyiyD+mjkU+taq37UNZ3GgtII
  AKAz7mBRsY1fvnzkod/sHb7a0mUEJ4Uy28W8siL0J1wkHYZ4JACBJG0MragpwuKasg9/cHnDz0/F
  s2/pHsXG1hps7jn6xa6x8W8mHRsGKZ+o3vQLAez/xWCICAgK3uIXSIhKAkZUItjYWv2/1zSUf5mI
  zm0G6EnOXPnUnv7HlG2hqbj8cEMR/e32kfi/gpSGALA10qkZLCgv6Wuoqlh+QUV0vLu3F63NzRn1
  8f0th2ceHXTtqJUARIFZUGQppAwAUoC/5jzdK2AHePuiUqyZV3HVRQ3lm4lIXhXxO4ewcVE9nuoa
  uf/F/tEbSFv+PRhgKxDtYCXePgDMMos0Ip5dYIR9hmFYKZH1rXXrN7bVbj3nJcDD+wZ6R4XnW64A
  OoIIJZBkDVdsRIwBiwarNIhTqY666Io1jc0HDvb03vbUKN1ZW27vuW6h/fUvPTL4n53TXBQhBghw
  jIalPH0roWkgAEIuiCNiR4XW10T3fmZD+9JX+szMDKUUnto/8NDzk/G32sziq3sAAmENsLe6DQkE
  BkTw9kNyKBOoAoZ4zMAERxMqbY2PXzQd2z/WnuqoKT2H3cCj8bUv9E78KaqV5VnGDMd1oAiw7Ii/
  gjWEGVq5qLftb5Vq/tr3dg+NxBNFqCoF3t5ajpeGprDz6DQ0FYH81USKZ80Cs3dMCyMhMSypYKyp
  K/np+1e1foKI+ARtlujjnf2PvTQ2falNJAxFIp6+V/4iNyqQPeL9EwEHwoYpQ3hSWUYI9gEAi0hL
  WdHAn61qa3q2awwbFlSfOwwwkTLRfUf6/5C0oqtqi6IfmXLd7+0bTs4nCLTWGSJlJ0SBiKDZRRKE
  1jKbNdvf/c5L3Z9TliLlFsO2Z1AZKcLQZDo7qXSsyWG4oqBVBIm0I5vqiZorixZ+cM2C7mMxgoio
  Bw/0Hd05migPeyfCPgEpQ8BZhq6oQABQ1gYAFzSKIYIUFK5uqX9kU1vNW885CfCnQ/137p42X7CV
  RimnkiXFkVhf2sBKW5649MWiNyH+C4k/PSxkOD3VUl9a9O1n+62YWCAQtDYoLoohlRa4ruOdn2dI
  ZQw030CE76IJBCWk8eZFZX/8yOr5N23uPjpyZWjVPd3dj40tDdF7dnf1d005VZSnx323I2PlEwUe
  gPjPLwBUzioXCFwysDmGJDnQbAANWIbhSAwElmJiWtZYV99cIsPLGuvOHQYQkdIH9vbtHDNWK8SQ
  KwKTNCgpioDF19yCWRPmzbUnTjUYRWLhrsNjUK4FEIOMC9EWhBmv1IoWIRhmLKyKOFe1VH/rxqW1
  f/Pg/lG5tqMW42lZfe+Ovb8eTusLLOVdmP17iEjhVRw8c2YnzRL1CeNieV0FllcXIy02XuwfxeEp
  BxHlwDDBtQTrqkrcdyxfaJ9TEqDr6DTYjl6/9UD3A0k7Cs0WXOMg7RpEo1H4MtJXoRltmgFQSAQu
  aRhhsJvCY91xOLCh2IEQvWLiQwBXO4g4UQgJpiSJW9tr49Wu3bq4VWqeG5jeM5WOQiNJBirzPIGO
  z8y25Il9CYS8ZBkgc5rgmrYGrGstg4EFZQxYa/zLs/vRn0zBiIIFIMkG13XM+4tNLQ0/PueMwKcP
  96/ZfVS9EFMpAmwwGMZ1obTOEDFjKeetnowLpYDJpIMdR6YwKVEQO7NE/yubOIExWlwYaihS5qJa
  LUkVsSAm0BgeARVmrX42kpl9Ec6qGMnhDCQFWFtfjhuWzAcRQ0H712UMphg/fXY/WAwAArGRuopY
  3yfXLWnunkqitSx2Qu+hzgYG2LigYfuGhuIvCxFEOONiBSI2vBnxNtf/njDDBYNcRoVWWN9ciiqb
  4bB4x82r21wG2DA1liosq7d1QkUsgQGT+GAOZ541fxPx7s0GYENgnv0eAgcVVgTXL62HIgPxECvP
  ewChRhEs7WEazAyHQEcmzfwdvb1/d6LEP2sYwGXGysayb1xQEfm24xltwgAc1/WJLHDA8Ew6BYEG
  oGBIwSgNsIILgksKpGysbypCW6kGsQYxgYwGGcv7fJxN2LPQFTPmVzJWVEVgRMGwC8PiExMwDBjx
  VrsY7392GewyxABgBTYG4j+/C/Kel7xnjUsMy2qLoEiDyIJWKqMuNAhiG9jkSQphBhlAnKT8vjvx
  xfHkZOzwpHvuMICtNXrGx3DpgnlfaC+L/LXrOuS6LkgpMHwghQNfOlh9krERvFCKv+KF4RhgaV0x
  VjWWQjgNgQucmHvvgUZuEh315VhUFUESbuZ+hbawkcdEYEVwIXCJvb+JYHxCBsSECJxUEmuaq6GQ
  AQtABewWhoAhMKTApGkmnig/cBRvbyu3zh0GAICWymps65vAlYvq72yrKft7UhoGBmDABUNAYPGg
  1EDEGmYYY7wtpCKEBCyC+qiDixdUImIpOMYAbOBKSBwbyW7sif0ibbCqpQIN0TgMA8QWWBgsWbEv
  EAgDwoDxDTwj4m3s3ZtFMuoqsFs8aeadV6w16kuiHjRM+UwoIGOQdg2MKLAouMYFiyBpDF4+MvBd
  AHj5aOLcYQAAWNtUgcNDI3jrwtqvLK6K/KOIQoIYMNrXhdnJlcA+EIGBN9mM7HEWgUuEYkuwvjmG
  sggjBQVwaDVnLDUCgzAvksZFzcWIakICUYgADJO15AVgX/AEKzPY510HWSnlr/Rgy+p/7z1iluUZ
  d4pyvIaABdKikUw7EF/lgL2IEjFh18BEyz27e4a2dQ9eLCKlYXQzf1g4y0ZbfS12DM9gaW3xX2kc
  vWdH3/BmEykVYYeIKAvsBCJVBEZTxhULsAOjAhyBkaYo1s0vwb6hOLqnBZaEV50XlVtYrdFQHoXr
  GhB5VgZnED6Vg/AJBK7v96k8oCqLDSDjGgbHRNgjJAUE8w+Sv+p914JAODg+g7RjIJo8ZgL52KWA
  NNGWQ6N1jvBzYxOTsq17/P1KqX8HAHHiILv47HIDjxlx6x2+4cUjo/cldSm0myahUCJF2IH3kbys
  g619/zu72rUyODLG6ByZhqFigB3YGljZEEVJVHngUz5qyAKjsq6bJw180ue5pGG9nYMD+JC0iED5
  zGIcg6++fRW0EJT2bmBYoIjhGsZXHtkGBwCZiM8nIZuDwrkEECGixpII2uvrnrp+We0nS8jaec4w
  wKP7e1Azr/Tdz788+m9HVQyaEyR5PrUwhbRnHuCSmTxAMwERg+FJxoGBOEpjFpY2FIN8uwGY7dN7
  AZwCwRpRBb+bzwDha3hSxHsuJ814/9p2rG0qgybtYxwAkYNH943gd12DsBwXxCoHWQrnD2SCSf4d
  XUekqsSmFQ3l2+tLqv92eUv5c+dE3vxz3cOoLY1e/NCenuemqISUpOEIoEihEBxLRDDGZMCaHNAo
  tMtwFlXUvgQxEjbF/GuwzoN0JUNMz1L0VQlys3w8aSU5zxXoagNCfTSCL17RBqAIQgIyDnYOJfDP
  z3fCUtm8QWYOTJWMwAuuRURwhWELYJw03IgW5ghV2Cm5cXnbx86pwomuidTax/f3bulPIKo5RaKt
  DBI4lzjORw1zRTP5Rp1krGVzjGvki/Yw6huO7mVWfSgIJIJcnJgYzAr1pTFsaqtFVSyCZ3r68WL/
  DGxFmUhi5r0UzfkexII0CJQSWdJUQYtqY3e+qXnhD+rKqeucq5wRkeJfPt+5rytOTRHlkregsvEC
  8uJ7efl2oVWbiSV45lawQlUmckdZoy5svBUQ7d5KlhAmjAwuIXmJKGED0dPjAoKBIQ3XMXDJoASl
  MCoOYeVLKpnNAOIZtuKLMiMQmxTVl9vj69uaHrmmfd4HiSixc3gKK+rKcM4xwP7eHrTNby6+/8XO
  qV0TohR7gJHkrZiMU0SBFR1YCCGznMj37yWkQlSufg2J2hxDzFcnJmsfesZhSMyjICOG6JijHgA2
  +fEIgvHfJLiu+K6O7ViYtlxpq2R+76qVP+ioLfvcWRsMepWSQD2wr3/s2Z6jFRHL9j2AkI+v8kR4
  KFpHroTcdj8NK2NZ67mNu0KEzTBGdrpnEV3C4WDv3hwwZNhGKeDKz/IoWMRAaGVj6YHVTbV3XLaw
  8ddExEfiacwvjrxxGCAYv9t5+Pdbh6av08wCsokRhgkkzwrMj81LhjkMKf/vYObEE/DiuZTIj/Tm
  wcFZRhNwxqI4hv2RDRiGnygkwSTHiBU/zZ20xp+vafvahvaGvwGAuDEo1vrsDgeftKt4cOjxJw8M
  XsGK/LVcwG0rQIjwqmbojK4PL9aw7TCXUVnIuDyeAXo8QzWbCRW4ei5SsGVhhRr+u7dtaCGi9DkV
  CziZcdXC9PVXL278PhhB7BWuGBi/DMML25rMvgCjN+y5fS5LKODjQ70sXqyBw/Cyfyyz+fuQ/VtC
  jHe8LRw+FhG4bDLPlv9dZRgRGPrAJat+eqLEf8MwAFFzfDQ+0V9ebMFIEKb1N/9vIwRhb8uGdCUE
  1+cShXMIEDCFtz9LOGTw/VnfCyW1homcT/T8PIJC+5kZSY5JR33JC4uqi+/YPzZz4nNzLhL8pd5R
  rGquwUgqHtuz/9Cl2yf1o53TaURFZXH3jOWfI88Luoa5WAJm6ftjYgl54jwMQhGooJ0wF3ZREGcQ
  L5fIIUNfvmz1rVYsdk9HXekblwG2D4xhTUM1DgxNfPK+3Z3/a8iJVLLjY78F9GqOe3gC+jhj6ZMf
  milg7B1Xp1OhHH+ehUrmXy8/viHixyK0hXdf1Np/49IFTa9YOgLAjoPdWNneeja7fJkgzaN7ez+0
  dzz+P3qGU82ilRh2CKTmRAHzCi1OiIAFGYhnw0CF3D2AwDSbafLxhGM/AyEoMgETdIlx37Xgwuq6
  Fj21ruGVpYVb/WNHP3FwaPw3AEYMC7Q6+4TC/snB2OMH+6/qGUv8/v59I9BaeTi7MeSJWZ4Nz4Yj
  Z2HSkbeqsugNCophLzfTt8gpG4LOIR5lXcsc1FBmEzVsE5wYA3ifXBF8eHn73isvbJh6VfYRAGzt
  7H6+WNSnll3Q/MzZRvwtB4786yOHBm5KOMUVaTYiMIUyKAr75MhVDLMmnmeL9sw6D+gbir4VAoJO
  5HPBkDHzMdzTLAO0VZVMf/WmDWWvdv5o68EerGtvwUN7eg5OGfzw1uUt33q6bwybmqrPWKIPOe76
  3z7z8m0zsL50aDKFCGxhSRGRlam0CcRtQaw/WLDHI0heoCZY1Zl8w6xUP7bfPytN3SsA5fB9hD10
  knPjCwWDO1BwlIhxiD5xafuX3rJs4TdfNQMAwPef2IG/vHwl7t7Vu7+syJ5a0VDx5qbiWPxMInpK
  TMXWrqHVh0aTX97WP3ydoQgEGkrcY4Inx4oGziUVCn2nENb/SkGcrJhXWVwBfhxHBIYYinXQG6Qg
  yOQxn4GgGBsXVu37y6vXLDkpFzn4kDaGbKXwh93DO14cGu+4cWnt7csaqn+xubMbVyx6bQ1Elydh
  qfLgpcueODhw72MHhtdPOVTsiiHRRsgQ6UyqA7KlYvmTLgzlG4EsnFMInpvAIQWNuBMR2d5qpcJZ
  SBn7I4QlCME1DMsiRCJRzyUlhelkHMoAWhGICoWvs1iCsZX58/UrL7zuwsb9p4QBAGDz/hFcsbgW
  d+04suXl0elL62z1p3Xzy76xsa3hbgDonZxGc3npaSH6ofE4FlZ6uWqptNuxpXvkZ3/sHrWnXd4w
  FU9DKxKlQBlfnLLGnEjIqMuZNOUbaoHPT5kQL/n63dBsVIzZzdnj3dNkrPUsQQtLjRzJ4So45CLF
  Bi1VJVg1vwLtlaVoKYmgPGZDK42gR1CSBeOJGewbc7C1awi7+iYQsb2aA0W2z9AGzC5ufdPiB9+3
  uuPakwbJ8nf84dAgrl04D//2UvfmHSPpy42ZQVtFcdeFdeU/i0H+3/qFDb2nymULxoGerooXh01z
  TUXpHYeHZt63bXQEaYZEyKKgbQoRZZIvaZaI9dKtZ90LgcXNIRMf2XCwSI7rRxmFbrIMlFEB+RE/
  KpDMkStJmBmiY1hRU4QbV7agtbIYSKSR0gzDBFuZjJRgTSBR0IbASiFmAbuOJvAvT3ViNDENYS89
  3bK1LG6owD/c+Cb19IEBbLqg4dQyAAA82j2Et7TW476XO3/81CB9QokLZgMl4raVWs7a+eV3XdIy
  72NElIlQDyVc1BcVTjLeMz6FpZVlYaLpzin38/t6eq7aPTKzqXfKjYBUjDnI0fPB8wAwyQuLFhLD
  xphZdYK5Ijr7ujJXpC4P4wuL7dyWLbnfCc7RzEiRhg0HCZdw2QUVeN+yBdBKIZOUQt5zUE7vH0LQ
  F0Ioa6USvAyk3+zoxn/tGkJMO0iTjc9fs+wdly9qfeCUwORzHdgxMIiVDfPw+729j2/uGr+ClPZS
  z8WIMFGRIkQsmRKS7tpoJJVKJ15oLatR2rZ8neZdfmomiYGpSS4tsTb2TRinrLR49cT0NOJpgasU
  lAgUFQZhjmdc5R4PJX4GlUEnfK7geChhOGwyl0FJIBjHYG1bPd65vA5NsQhSwqCTBFwti7GlcxI/
  fHoHbrm4497bNy67+ZTFSY51MM1mUUTpzt/s6vunrb0jtyeVEg2LwAJN4mepar8uTsOIA+Eg7cqb
  IFczbFhQ7FXtGWFAe0KWxOuVo8QrkiDKVvb4pMyCJrk4aZ7+Fb8e0PfUM6VhmMOICrtzs8X47FgA
  kN+0KSwNCALDQFlE4eY1bbiyOYaEY8Nogea8Z38VQ0NBW0Z+t/sorVjSOp9dt+/ieWWnlwEcNrCV
  xrYjg1g7fx62HBz+h18fGL7DYRsRSufEwonCxQkBmhbY58qDOAPxi+OvzELl3fkrj0VAARjDDFZZ
  bH7W9Y3MTqoI1+rPhfcfRzqICNgYpJTCsmqNz2xajSinkYxFYTtuRqSfjATwwtVp9E8DxcWlVyye
  V3FKW8ae0JPtGpjA8oYKPL5/8NMPHx78/rhjgZTJAi4FOmBkKll9wy2wtskn3Fy6N5AASqk5I2Xh
  8yjUXInyXLGg5RoVEvmK/CYSr0xF5H9OisIn1rVifWslDAzYxGBLAkZZJyn4A4NBkDQkL4+NPfm2
  ZR1X7O07iiVNVa8tAwBA30QCTRVFeObQyGd/u2fg6zNAjCEAWyC4fjlTkFfPWcw7HIgJd/IQXzzm
  FDJkK2pYsq0TZVYyHIehehAopDpk1vfCqGoAvtCxbAwuxHjKdwMNRLzS7uryYnxpUzuqSiJe/Z/4
  HHkKgqzCBNFpaBThuSOD6bevWhI9He73CdcGNlUUIZ52UWTr706Z9H88vKeva5qLQZEUGYdCHfC8
  h2fxBZ94CRbZpEryCioAuKLA4ptXLF4CZdApMzgpW4EHNsq3LZXXA8ivsRNwpr8e+wlXOVm4JtsM
  hMWXCES+o8F5OloAVt5VMkWihKCrvOMwjDJY2liJ/3b5cjgyA+N4KoaIsqVnJzkMAbZEsatnUGJl
  NZecLtDtVbPqzpH4yj+8fOjJHUed8mIvaT5TRJE/B/k9bxGgXKJymz1hdrSOQn2AkKO2JWM4hg1C
  lnDfv3ASh2RjAKFkT+9Z8h7YUI776AsysMtIwMa7V9bhnUua4XAKJAqi5KQt/UDfkyi4yiDKLvqS
  FpIRumNdQ/3/PKMYIGjRIiJNP3jsxcdfGncXi6VEs6ITynAJwqTHyH7JFYdcEKqFyKwiDzqGLj/R
  gA0FTRopyxgsgEOMD62uxVsXtSLBDE2nOKNOBIYIMdYYNQZbu0bvf++lS29MGkZMqzNLAgDA/uEZ
  XFBbXPzA3sGuu3ccqbU0iQAkeaHMTKJDKHzmqQpTgAFyC/aEwkGULMaeDZR4SJqXUOE7gxIGchjk
  9wOWvP0BtMt+0mcwI8ooPz3c79JNQNIVfHrjErypvgQzMY2IcbMtPE8pDxhAl+BPR/r23rCy4xpm
  p0frCM44FZA/7t3R8/kHDw5866jYUuKmyfWLIalQRM6X2/kBHAl5CIX6680VmClsxQNqLgmQKQA6
  tosHeNdIwODTb74Qb2oo8foMQXA6sum8shPIEz3jtGJxS+visljP6Q68ndK3ePrA4ct+u2fw3v64
  VWURzxmSLSTyM+nNcyRKHgulmyuMq+TE1UAh/98WQVwR/mz1ArxjSR3YMJzTSIqIJtl6ZDIxv625
  Y1lF9MhrEXk9Lflfdz6yffD5Eac+BgeuqFmTH0y0UmrWpAcSQrFkS7MC0czZWr0cLGCuejv4zaMy
  LgB74JH/d36/4dy+wwx2gFULivHpy5ZCuchmkdCpEPUSeg7ARlKe7nNoU3vRZ2sqm773WoXeT7kS
  e2L3PnzhLaubb72g+v/E3TQAiDFmlkGYKWbMW8nkB0Gy+fUS1LzBsMnpsxfOkS/0OdOc2e++VSj3
  Pj/fPtxgqqrKwhffvArKsbLI4SlaMmH1ZluQPw3EqbGq9JM1lU3fOzTQ+1rR//RIgIMjKbTXRvHc
  oeFP/nxb59eH4qZMkyJFDBOgbxlMX0AURv1C+Xh50DHluZmZn1IJSYD8rNqwYZlB/pBFAAupDwIh
  7jr42vXr0VrtPQvRqW2n5HX6smFHHNk1kiTHMV+4akX7twuFy88qCQAA7bUeaDU8NfLj79+yYdEV
  C2oERDAOS8Rkq2e8vigK8FujCYfiAZSLGoa7gArnJmQUkgC51TSemBWBX/LldekqtPoBQTItuLi9
  Dh21EZDoU058j5kJqeiU7ByI05Skv3LVivZvBwz8Wo7TWhp2/aoLQUQjn7psqb5xafVHS6MRmlYk
  QV89FvJr6QICFG6xmkuksOjmWftzGYLnbuI4K0oY1AgKbO3i4xcvRpLTp27F50gbARFkd5ehSU5/
  7Lqli//+/t378HqM14Tdnu0axoYFddh5dGDTPc/237O9d7xOWSQQlWmpnq1ypby4gsxy3QJDkfLC
  srnh2yyIk58N7AUIXWjj9+cPHWMRNJUX4evvWAtBynPMTvGIasj2wSSVRPizlyxe+D28juM1lTd7
  h5JYUh/DI52Dd//s6X23JNIuKZo7S2cu9ywfPTuWi1j4GEHIQJnZP9DgGsZtF7fi1hXzvaaRp3CK
  tNZCENrSM426Rqfh0sYlg3idx2taHbykPgbcdieuXjTvtmuW1FRd19E4MJV2kYYRIQEX6KBRqIo2
  BOfNCeLkXyP3f+M1V5bcaiFXGHHXxaa2ebCMgE9aHxMUGa+zGBNEUvRkz1F0GYlc2rhk8Hc79uAN
  xQAAgLu/CABYXlc38bHLlzZ+9NJlt6+pqaJpJwEydExXLRwbmLMFe0EjUGZ7Bnml2sIMxYKottFY
  HgMrAQllXNZXtQFwSSOqBMOpOJ4fdHbectES6u7tdwDgppVLX3cGOGMKAe96dv8vHtjZ897xtGsD
  IiREmYRQ5CZi5lTl5BlyYSiYaO5kj3yUkHzX0ygL//mxyzCWTkKxfcJdxGdhukFdgHLQPSrOy9NT
  d35o3YVfJaIkzqBxRjSIeGDnQbx/w+IPfuqyhc3vWdn8UIxALhRABl5DeOUHdLLzm/llECG/66ev
