=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/bin"
	cp -a "khweeteur-experimental/usr/bin/khweeteur_launch.py" "$(CURDIR)/debian/khweeteur-experimental/usr/bin/khweeteur_launch.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services"
	cp -a "khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service" "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon"
	cp -a "khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop" "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/__init__.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/twitter.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/dbusobj.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/get_access_token.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/get_access_token.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/profile.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/profile.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/pstats.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/pstats.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/nwmanager.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/nwmanager.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/stats.stats" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/stats.stats"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/bitly.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/icons"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/icons/khweeteur.png"
	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
