## khweeteur-experimental 0.0.41-1

=== debian/changelog ===
khweeteur-experimental (0.0.41-1) stable; urgency=low

* Fix a identi.ca bug due to oauth change, Add limiting tweets preferences

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 10 Nov 2010 13:50:48 +0000
