## khweeteur-experimental 0.0.41-2

=== debian/changelog ===
khweeteur-experimental (0.0.41-2) stable; urgency=low

  * Fix a identi.ca bug due to oauth change, Add limiting tweets preferences

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 10 Nov 2010 16:40:19 +0000
