=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Suggests: 
 Conflicts: khweeteur, khweeteur-experimental
 Replaces: 
-Description: A twitter client for Maemo and MeeGo.
-Long-Description: Khweeteur is a small twitter client for Maemo and MeeGo. It showing DMs, mentions and the follower timeline in one window, with a subsequent window for each search. Maemo's notification system is supported, as is auto-update and themeing.
+Description: Khweeteur is a small twitter client for Maemo and MeeGo. It showing DMs, mentions and the follower timeline in one window, with a subsequent window for each search. Maemo's notification system is supported, as is auto-update and themeing.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon26:
