=== debian/rules ===
--- 
+++ 
@@ -73,8 +73,6 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/nwmanager.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/nwmanager.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/stats.stats" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/stats.stats"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/icons"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/icons/khweeteur.png"
