## khweeteur-experimental 0.0.42-3

=== debian/changelog ===
khweeteur-experimental (0.0.42-3) stable; urgency=low

  * Fix a identi.ca bug due to oauth change, Add limiting tweets preferences

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 10 Nov 2010 20:40:14 +0000
