=== debian/rules ===
--- 
+++ 
@@ -58,24 +58,24 @@
 	cp -a "khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps"
 	cp -a "khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/__init__.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/twitter.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/dbusobj.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/get_access_token.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/get_access_token.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/profile.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/profile.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/pstats.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/pstats.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/nwmanager.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/nwmanager.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/bitly.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/icons"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-experimental/icons/khweeteur.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/profile.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/profile.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/pstats.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/pstats.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/nwmanager.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/nwmanager.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/khweeteur.png"
 	# ======================================================
 
 # Build architecture-independent files here.
