## khweeteur-experimental 0.0.42-4

=== debian/changelog ===
khweeteur-experimental (0.0.42-4) stable; urgency=low

  * Fix a identi.ca bug due to oauth change, Add limiting tweets preferences

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 11 Nov 2010 09:23:39 +0000
